uuid: 7cb768b6-146e-44c7-b320-14606e211a15
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_article
    - field.field.comment.comment_article.comment_body
  module:
    - text
id: comment.comment_article.default
targetEntityType: comment
bundle: comment_article
mode: default
content:
  comment_body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
